<!doctype html>
<html  lang="spanish">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Systmatic </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src='js/bootstrap.min.js'></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/estilos.css">
    <!-- CSS here -->
    <style> 
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px,0px); /* IE 9 */
        transform: translate(0px,0px); /* Standard syntax */
      }
      * {box-sizing: border-box}
      body {font-family: "Lato", sans-serif;}

      /* Style the tab */
      .tab {
        float: left;
        background-color: #f1f1f1;
        width: 30%;
        height: 300px;
      }

      /* Style the buttons inside the tab */
      .tab button {
        display: block;
        background-color: inherit;
        color: black;
        padding: 22px 16px;
        width: 100%;
        border: none;
        outline: none;
        text-align: left;
        cursor: pointer;
        transition: 0.3s;
        font-size: 17px;
      }

      /* Change background color of buttons on hover */
      .tab button:hover {
        background-color: #ddd;
      }

      /* Create an active/current "tab button" class */
      .tab button.active {
        background-color: #ccc;
      }

      /* Style the tab content */
      .tabcontent {
        float: left;
        padding: 0px 12px;
        width: 70%;
        border-left: none;
        height: 300px;
      }
    </style>

</head>
<body>
    <div id="contenedor" style="position: relative;">
      <img src="assets/nuevoPedido2-01.png" style="
            width: 1425px;
        ">

      <div style="position: absolute;left: 240px;top: 750px;z-index: 1;width: 150px;">
        <a href="#"><img class="img-fluid" src="assets/nuevoPedido.png"></a>
      </div>
      <div style="position: absolute;left: 55px;top: 30px;z-index: 1;width: 50px;">
        <a href="busquedaProducto.html"><img class="img-fluid" src="assets/menu.png"></a>
      </div>
      <div style="position: absolute;left: 880px;top: 30px;z-index: 1;width: 90px;">
        <a href="busquedaProducto.html"><img class="img-fluid" src="assets/busqueda.png"></a>
      </div>
      <div style="position: absolute;left: 1000px;top: 30px;z-index: 1;width: 90px;">
        <a href=""><img class="img-fluid" src="assets/bascula.png"></a>
      </div>
      <div style="position: absolute;left: 1150px;top: 30px;z-index: 1;width: 90px;">
        <a href=""><img class="img-fluid" src="assets/codigoBarras.png"></a>
      </div>
      <div style="position: absolute;left: 1350px;top: 40px;z-index: 1;width: 50px;">
        <a href=""><img class="img-fluid" src="assets/calculadora.png"></a>
      </div>
      <div style="position: absolute;left: 1275px;top: 230px;z-index: 1;width: 35px;">
        <a href="#" onclick="aumentar1()"><img class="img-fluid" src="assets/mas.png"></a>
      </div>
      <div style="position: absolute;left: 1275px;top: 325px;width: 35px;">
        <a href="#" onclick="aumentar2()"><img class="img-fluid" src="assets/mas.png"></a>
      </div>
      <div style="position: absolute;left: 1165px;top: 230px;z-index: 1;width: 35px;">
        <a href="#" onclick="menos1()"><img class="img-fluid" src="assets/menos.png" style="
    width: 40px;
"></a>
      </div>
      <div style="position: absolute;left: 1165px;top: 325px;width: 35px;">
        <a href="#" onclick="menos2()"><img class="img-fluid" src="assets/menos.png"></a>
      </div>
      <div style="position: absolute;left: 1210px;top: 230px;z-index: 1;width: 10px;">
        <input id="points" value="10" name="points" style="
    width: 58px;
    text-align: -webkit-center;
">
      </div>
      <div style="position: absolute;left: 1210px;top: 325px;z-index: 1;width: 50px;">
        <input id="points2" value="3" name="points" style="
    width: 58px;
    text-align: -webkit-center;
">
      </div>
      <div style="position: absolute;left: 1275px;top: 425px;z-index: 1;width: 35px;">
        <a href="#" onclick="aumentar3()"><img class="img-fluid" src="assets/mas.png"></a>
      </div>
      <div style="position: absolute;left: 1275px;top: 520px;width: 35px;">
        <a href="#" onclick="aumentar4()"><img class="img-fluid" src="assets/mas.png"></a>
      </div>
      <div style="position: absolute;left: 1165px;top: 425px;z-index: 1;width: 35px;">
        <a href="#" onclick="menos3()"><img class="img-fluid" src="assets/menos.png" style="
    width: 40px;
"></a>
      </div>
      <div style="position: absolute;left: 1165px;top: 520px;width: 35px;">
        <a href="#" onclick="menos4()"><img class="img-fluid" src="assets/menos.png"></a>
      </div>
      <div style="position: absolute;left: 1210px;top: 425px;z-index: 1;width: 10px;">
        <input id="points3" value="1" name="points" style="
    width: 58px;
    text-align: -webkit-center;
">
      </div>
      <div style="position: absolute;left: 1210px;top: 520px;z-index: 1;width: 50px;">
        <input id="points4" value="5" name="points" style="
    width: 58px;
    text-align: -webkit-center;
">
      </div>
    </div> 


    <script>

      function aumentar1(){
        document.getElementById("points").value = parseInt(document.getElementById("points").value) + 1;
      }

      function aumentar2(){
        document.getElementById("points2").value = parseInt(document.getElementById("points2").value) + 1;
      }

      function menos1(){
        document.getElementById("points").value = parseInt(document.getElementById("points").value) - 1;
      }

      function menos2(){
        document.getElementById("points2").value = parseInt(document.getElementById("points2").value) - 1;
      }

      function aumentar3(){
        document.getElementById("points3").value = parseInt(document.getElementById("points3").value) + 1;
      }

      function aumentar4(){
        document.getElementById("points4").value = parseInt(document.getElementById("points4").value) + 1;
      }

      function menos3(){
        document.getElementById("points3").value = parseInt(document.getElementById("points3").value) - 1;
      }

      function menos4(){
        document.getElementById("points4").value = parseInt(document.getElementById("points4").value) - 1;
      }
    </script>



</body>
</html>